uuid:
  -
    value: c4154a59-3f46-4ea7-9ee0-c4bb1bc7f182
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_wineyard-wanderlust_greece_crete-2.jpg
uri:
  -
    value: 'public://2019-10/wine_wineyard-wanderlust_greece_crete-2_0.jpg'
    url: /sites/default/files/2019-10/wine_wineyard-wanderlust_greece_crete-2_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 301114
status:
  -
    value: true
created:
  -
    value: '2019-10-23T15:07:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T15:07:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
